/**
 * News Releases
 * @since 1.3.3
 */
h2.widget-top-stories {
  margin-bottom: 0.4em !important;
}

.related-posts-below-content .row {
  padding-bottom: 1.25em;
  max-width: 100%;
}

.related-posts-below-content .related-stories-thumbnail {
  display: block;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}

.related-posts-below-content h2 {
  margin-top: 1em;
  margin-bottom: 0.75em;
}

@media (min-width: 768px){
  .related-posts-below-content .row {
    height:125px;
  }
}